/*
 Theme Name:   PowerBlast
 Description:  An Infinite Child Theme
 Author:       KS for DP
 Template:     infinite
 Version:      1.0.0
*/


/* Yith Enquiry Table List ____________________________________________________________*/
#yith-ywrq-table-list {
    }
    
table.shop_table thead {
    display: none !important;
    }

table.shop_table td.actions {
    display: none !important;
    }

table.shop_table td {
    border: none !important;
    }

table.shop_table > tbody > tr {
    background-color: #fff !important;
    }

table.shop_table td.product-quantity {
    display: none !important;
    }
    
table.shop_table td.product-subtotal{
    display: none !important;
    }
    
table.shop_table td.product-name {
    min-width: 154px !important;
    font-size: 16px;
    }

table.shop_table td.product-remove{
    display: none !important;
    }
/* Yith Enquiry Table List ____________________________________________________________*/

/* Product Details Padding ____________________________________________________________*/
.single-product.woocommerce .product_title {
    padding: 13px !important;
    }
    
.woocommerce-product-details__short-description {
    padding: 13px !important;
    }
    
.woocommerce-product-details__short-description table {
    width: 100% !important;
    }  
/* Product Details Padding ____________________________________________________________*/

/* Product Price P Tag ____________________________________________________________*/
.single-product.woocommerce div.product p.price {
    display: none;
    }
/* Product Price P Tag ____________________________________________________________*/

/* Enquiry Button ____________________________________________________________*/
.yith-ywraq-add-to-quote {
    padding-left: 15px !important;
    padding-right: 15px !important;
    }
    
.add-request-quote-button.button {
    padding: 23px 25px 20px 19px !important;
    width: 100% !important;
    padding: 19px 16px !important;
    font-size: 17px !important;
    text-align: center !important;
    border-radius: 3px !important;
    background: linear-gradient(to top,#ffbe00 0,#ffcb00 100%) !important;
    color: #3d3100 !important;
    border-color: #d4a900 #aa8700 #aa8700 !important;
    }
    
.yith-ywraq-add-button.show {
    }
/* Enquiry Button ____________________________________________________________*/

/* Header Header Overly ____________________________________________________________*/
.gld-title-electric .gdlr-core-pbf-background-wrap {
    background: #23538a;
    background: -moz-linear-gradient(left, #23538a 0%, #0c56a4 100%);
    background: -webkit-linear-gradient(left, #23538a 0%,#0c56a4 100%);
    background: linear-gradient(to right, #23538a 0%,#0c56a4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23538a', endColorstr='#0c56a4',GradientType=1 );
    }
    
.gld-title-hot .gdlr-core-pbf-background-wrap {background: #cc0000;
    background: -moz-linear-gradient(left, #cc0000 0%, #cc0000 100%);
    background: -webkit-linear-gradient(left, #cc0000 0%,#cc0000 100%);
    background: linear-gradient(to right, #cc0000 0%,#cc0000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc0000',GradientType=1 );
    }

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
    width: 100%;
    }
/* Header Header Overly ____________________________________________________________*/

/* Hide Table page request-quote by wat ____________________________________________________________*/
table[class^='shop_table cart'] > tbody > tr{
    display:none;
    }

table[class^='shop_table cart'] > tbody > tr:nth-last-child(2),table[class^='shop_table cart'] > tbody > tr:last-child{
    display: table-row;
    }
/* Hide Table page request-quote by wat ____________________________________________________________*/

/* Momo Display ____________________________________________________________*/
.woocommerce ul.products li.product .star-rating {
    font-size: .857em;
    display: none !important;
    }
    
.text-shadow {
    text-shadow: 1px 1px #333;
    }
/* Momo Display ____________________________________________________________*/

/* thank-you ____________________________________________________________*/
#thank-you h4 {
    background-color: rgba(0, 0, 0, 0);
    text-align: center;
    }
/* thank-you ____________________________________________________________*/

/* view ____________________________________________________________*/
.infinite-woocommerce-tab {
    display: block !important;
    }

.yith_ywraq_add_item_product_message{
    text-align:center !important;
    font-style:italic !important;
    }

.yith_ywraq_add_item_response_message{
    text-align:center !important;
    font-style:italic !important;
    }

.single-product.woocommerce div.product form.cart .button{
    width: 94.5% !important;
    margin-left: 2.8% !important;
    margin-top: -13.6%;  
    }

.infinite-body div.wpcf7-response-output{
    margin-top: -30px;
    }
.wpcf7-recaptcha > div{
    width:100% !important; 
    }
div.wpcf7 .ajax-loader{
    margin-top: -80px !important;
    margin-left: 33% !important;
    }
.yith_ywraq_add_item_browse_message{
    width: 100% !important;
    margin-left: 2.8% !important;
    margin-top: -17.6% !important;
    }

._pikaju{
    margin-top: 18%;
    width: 94.5% !important;
    display: inline-block;
    color: #fff;
    background-color: #ffca00;
    border-color: #46b8da;
    padding: 16px 12px;
    margin-bottom: 0;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px; 
    }
/* view ____________________________________________________________*/

/* icon-warranty-woocommerce ____________________________________________________________*/
/*
.yith-wcbm-badge img {
    width: 50px !important;
    }

#hide-icon-warranty{
    display: none !important;
    }
*/

.yith-wcbm-badge img {
    width: auto !important;
    }

.yith-wcbm-badge img { 
    max-height: 300px;
    max-width: 100%;
    }

.yith-wcbm-badge{
    position: static;
    }
    
.woocommerce div.product div.images img{
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    }
/* icon-warranty-woocommerce ____________________________________________________________*/

/* Product Info ____________________________________________________________*/
.gdlr-core-port-info2-item .gdlr-core-port-info2:first-child .gdlr-core-port-info2-content .gdlr-core-port-info2-value {
    display: none;
    }

.gdlr-core-port-info-item .gdlr-core-port-info-key, .gdlr-core-port-info2:first-child .gdlr-core-port-info2-value {
    display: none;
    }
.gdlr-core-port-info-item .gdlr-core-port-info-key, .gdlr-core-port-info2:first-child .gdlr-core-port-info2-key {
    font-weight: bold;
    padding-bottom: 10px;
    font-size: large;
    }
.woocommerce-product-documents ul, .widget-area .widget .woocommerce-product-documents ul {
    list-style-type: none;
    }
/* Product Info ____________________________________________________________*/

/* Col Description ____________________________________________________________*/
.gdlr-core-accordion-item-tab .gdlr-core-accordion-item-content {
    display: block;
    }
    
.gdlr-core-accordion-item-tab .gdlr-core-accordion-item-title {
    display: none;
    }
/* Col Description ____________________________________________________________*/

/* header image for product ____________________________________________________________*/
.product-template-default.single.single-product.postid-1047.single-product.woocommerce .infinite-page-wrapper {
    border-top-width: 1px;
    border-top-style: solid;
    background-image: url(http://powerblast.com.au/wp-content/uploads/2016/03/Kranzle-sign-for-vic-pumps-2.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 15%;
    display: block;
    }
/* header image for product ____________________________________________________________*/

/* thumbnails product ____________________________________________________________*/
.woocommerce #content div.product div.thumbnails a, 
.woocommerce div.product div.thumbnails a, 
.woocommerce-page #content div.product div.thumbnails a, 
.woocommerce-page div.product div.thumbnails a {
    width: 518px;
    height: 254px;
    max-width: 100%;
    }
/* thumbnails product ____________________________________________________________*/
